body{font-family: 'Raleway', sans-serif;}
header{padding: 27px 0 30px}
header ul.bg-button li a{background: #196ba0; padding: 15px 20px; margin: 0 10px; color: #fff; font-size: 18px}
header ul.bg-button li a:hover,header ul li.news a:hover,.red-more a:hover,.step a.btn-leave:hover,.sub .btn-glob:hover,footer .contact a.btn-leave:hover,.latest .btm-titel a:hover{background: #1a93e0 !important; color: #fff !important}
header ul.rej li a:hover{color: #1a93e0}
header ul.rej li a{color: #222}
header .right-menu{margin-top: 30px}
p{font-family: 'Lato', sans-serif;}
/*.inner-banner {margin-top:-60px;}*/
.inner-banner h1 {color: #fff; margin: auto; padding: 100px 0; text-align: center;font-size:60px; font-weight:bold; position:relative;}
.inner-banner h1:after{ background:url(../images/border-titel.png);position:absolute; content:""; width: 168px; height: 16px; left: 0; right: 0px; margin: auto; bottom: 80px;}

.blog{background: #f6f6f6; padding: 90px 0 60px;}
.blog-main{margin-bottom: 60px; display: inline-block;}
.blog-main .img-box img{width: 100%}
.blog-main .img-box,.blog-main .blog-contant{width: 50%; float: left; min-height: 348px}
.blog-main .blog-contant{background: #fff; padding:30px;}
.blog-main .blog-contant h2{font-size: 24px; line-height: 36px;margin:0 0 10px;}
.blog-main .blog-contant p{font-size: 14px; line-height: 24px}
.blog-main .blog-contant a{font-size: 16px; border:#196ba0 2px solid; display: inline-block; padding: 10px 20px; margin-top: 10px}
.blog-main .blog-contant a:hover{background:#196ba0; border: none; color: #fff;}

.pagination-nav{background: #f6f6f6; padding: 0 0 50px; display: inline-block;; width: 100%}
.pagination {
    border-radius: 4px;
    display: inline-block;
    margin: 20px 0;
    padding-left: 0;
}
.pagination > li > a, .pagination > li > span{background: none;margin: 5px; padding: 10px 17px; border-radius: 4px; color: #b4b4bc; border: 2px solid #ddd}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover{background: #ddd; color: #000}
.m-bottom0{margin-bottom: 0px}

footer{background:url(../images/footer-bg.jpg); width: 100%; padding: 49px 0 0}
footer h3{font-size: 24; font-weight: bold; text-transform: uppercase; color: #e8e3e3; margin: 0}
footer .list-inline{margin: 30px 0; display: inline-block;}
footer .list-inline.menu-list li a:before{background: url(../images/footer-menu-arrow.png); content: ""; position: absolute; left: 0; height: 15px; width: 10px; top: 11px; background-size: cover;}
footer .list-inline li{position: relative; line-height: 35px; width: 100%}
footer .list-inline li a{color: #fff; font-size: 16px; margin-left: 25px; position:}
footer .list-inline.social li a{margin-left: 0}
footer .list-inline.social li img{margin:0 10px 10px}
footer .contact p{color: #dadada; margin-top: 30px}
footer .contact a.btn-leave{width: 100%; color: #fff; font-size: 18px; font-weight: bold; background: #196ba0; padding: 20px}
footer .list-inline li a:hover{color:#1a93e0;}
footer .contact a.mail{display: inline-block; margin-bottom: 50px;}
footer .text-botm{font-size: 16px;border-top:1px solid #3c3a39; margin: 0; padding: 23px 0; text-transform: uppercase; color: #fff}

.blog-dtail{background: #f6f6f6; padding: 90px 0 60px; display: inline-block; width: 100%}
.blog-dtail img{width: 100%;}
.blog-dtail .contant{background: #fff; padding: 50px}
.blog-dtail .contant h2{color:#1a93e0; font-size: 40px; font-weight: bold; margin-bottom: 40px}
.blog-dtail .contant p{margin-bottom: 20px; font-size: 14px; line-height: 24px; color: #515151}
.recent-blog{padding: 70px}
.recent-blog h2{font-size: 24px; font-weight: bold; text-transform: uppercase; color: #1a93e0; border-bottom: 1px solid #bbd8f3; margin-bottom: 30px; padding-bottom: 20px}
.recent-main .btm-titel{background: #e0dfdf; line-height: 36px; font-size: 18px; width: 100%; padding: 10px; text-align: center; color: #202020; font-weight: 500}
.btn-more-bg a{background: #fff; color: #222; padding: 10px 20px;left: 50%; margin: -10px 0 0 -50px; position: absolute;top: 50%;}
.recent-main .img-box{position: relative;}
.recent-main .btn-more-bg{position: absolute; left: 0; right: 0; top: 0; bottom: 0; background: rgba(24,106,171,0.50); display: none;}
.recent-main:hover .btn-more-bg{display: block;}
.img-box img{width: 100%}

header ul.bg-button li.news a{background: none; border: 2px solid #196ba0; color: #222}

.nav-tabs.cat-nav > li#menu-hover:hover ul {
    display: block;
}
.nav-tabs.cat-nav{background: #444343; position: relative; z-index: 99;}
.nav-tabs.cat-nav > li.active > a, .nav-tabs.cat-nav > li.active > a:focus, .nav-tabs.cat-nav > li.active > a:hover{background: #1672ad;  border: none; }
.nav-tabs.cat-nav > li a:hover{background: #1672ad; color: #fff; border: none;  }
.nav-tabs.cat-nav > li a{text-align: center;color: #fff; padding:10px 0;  padding: 10px 11px; line-height: 46px; margin-right: 0;}
.nav-tabs.cat-nav > li a span{display: inherit; width: 100%;}
.nav-tabs.cat-nav{border-bottom: 0}
 .nav-tabs.cat-nav a:focus{background: #1672ad; border: none; }
.nav-tabs.cat-nav .responsivetabs-more ul li a span{display: inherit; width: 20px; float: left;}
.nav-tabs.cat-nav> li{margin-bottom: -2px}
.nav-tabs.cat-nav .responsivetabs-more ul{background: #3f3d3d; width: 250px}
.banner-home{
    margin-top: -220px;
    position: absolute;
    z-index: 99;
    left: 0;
    right: 0;
    top: 50%;
}
.banner-home h1{color: #fff; font-size: 48px; font-weight: 300}
.banner-home .form-inline.srch-main{margin: 60px 0 30px}
.banner-home .form-inline.srch-main .form-control {width: 780px;line-height: 78px; padding: 0 20px; font-size: 24px;}
.banner-home .form-inline .btn{line-height: 68px;  border-radius: 0;  background: #1a93e0;
    width: 100px;
    border: none;
    margin-left: -5px;
}
.banner-home .form-inline .btn:hover{background: #1672ad}

.adv-srch {
   
    display: inline-block;
    width: 880px;
    
}
.play-icon{
    width: 84px;
    height: 84px;
    background: rgba(255,255,255,0.80);
    border-radius: 100%;
    margin: auto;
    line-height: 84px;
    text-align: center;
    padding-left: 9px;
}
.play-icon:hover{background: rgba(255,255,255,0.95);}
#carousel-example-generic .carousel-indicators li{width: 16px; height: 16px; margin: 0 5px; background: rgba(255,255,255,0.30); border: none;}
#carousel-example-generic .carousel-indicators .active{width: 16px; height: 16px;  margin: 0 5px; background: rgba(255,255,255,0.90);}
.tp-bg {background: rgba(255,255,255,0.50); padding: 16px 0 15px 0; display: inline-block; width: 100%;}
#adv-sea{font-size: 18px; text-transform: uppercase;float: right; color: #fff; text-align: right;}
#adv-sea:hover{color: #1a93e0}
.adv-srch .form-control{line-height: 40px; width: 100%; height: 48px}
#carousel-example-generic.carousel{top:-60px;}

.featured-listing{padding: 0px 0 40px; width: 100%; display: inline-block;}
.home h2,.inner-page h2{
    position: relative;
    text-align: center;
    font-size: 36px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 80px;
}
.home h2::after,.inner-page h2::after {
    background: url(../images/border-titel.png);
    position: absolute;
    content: "";
    width: 168px;
    height: 16px;
    left: 0;
    right: 0px;
    margin: auto;
    bottom: -40px;
}
.featured-listing h3{text-transform: uppercase;; font-size: 20px; margin-top: 30px}

.red-more a{
    background: #196ba0;
    padding: 15px 30px;
    display: inline-block;
    margin-top: 20px;
    color: #fff;
}
.sq-box-main{margin: 0px 0 50px; position: relative;}
.padding{padding:60px 0}
.color-wh{color: #fff}

.step a.btn-leave{ color: #fff; font-size: 18px; font-weight: bold; background: #196ba0; padding: 20px; margin: 30px 0 20px; display: inline-block;}
.latest .btm-titel a{position: absolute; width: 100%; bottom: 0; background: rgba(0,0,0,0.50); color: #fff; padding: 10px; text-align: center; font-weight: bold; font-size: 16px;line-height: 28px; overflow: hidden;}
.dis-inl{display: inline-block;}
.wit-100{width: 100%}
.sub h3{font-size: 30px; font-weight: bold;margin: 0 0 20px; text-transform: uppercase;}
.sub .form-control{height: 60px; width: 100%}
.btn-glob{color: #fff; font-size: 16px; background: #196ba0; padding: 20px;}
.sub .btn-glob{border: none; font-size: 18px; text-transform: uppercase; border: 2px solid #fff; padding: 10px 30px; margin-top: 60px }
.list-box{display: inline-block; border-bottom: 1px solid #296b94; width: 100% }
.list-box .img{float: left; width: 80px; height: 100px; margin-top: 20px}
.list-box h4{float: left; font-size: 24px; text-transform: uppercase; margin-left: 20px}
.list-box h4 span{width: 100%; font-size: 48px; font-weight: 800; display: inline-block; margin-bottom: 10px}
.sub,.benefits {position: relative; background-size: cover !important;}
.sub:after {
    content: "";
    background: rgba(26,147,224,0.40);
    display: inline-block;
    position: absolute;
    height: 100%;
    right: 0;
    width: 50%;
}
.lead{position: relative; z-index: 99;padding: 60px 0 0 60px;}
.testi .carousel-indicators li{width: 24px !important; height: 5px !important; margin: 0 5px; background: #454545 !important; border-radius: 0}
.testi .carousel-indicators .active{width: 24px !important; height: 5px !important;  margin: 0 5px !important; background: #31bafd !important}
.testi .carousel-indicators{margin-left: -44%;}
.lead .list-box:last-child {
    border: medium none;
}
.sub-inner {padding:60px 0 60px 60px}
.sub-inner.padding > p {
    margin: 50px 0;
}
.testi .item p {
    font-size: 14px;
    line-height: 30px;
    font-family: 'Raleway', sans-serif;
    position: relative;
    padding-left: 60px;
}
.testi .item p::after {
    background: rgba(0, 0, 0, 0) url("../images/quote.png") no-repeat scroll 0 0;
    content: "";
    height: 50px;
    left: 0;
    position: absolute;
    top: 0;
    width: 50px;
}
.testi .item img{border:2px solid #2ea9ec;border-radius: 540px;}
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img{max-width:105%;}
.nav.nav-tabs.cat-nav {
    position: relative;
    /*z-index: 9999999;*/
}


.Promote{background: #363636; padding: 32px; position: relative;}
.Promote:before {
    background: #ffcc00;
    content: "";
    display: inline-block;
    height: 100%;
    position: absolute;
    left: 0;
    width: 50%;
    top: 0;
    margin-left: -110px;
}
.Promote .heding h3{font-size: 30px; font-weight: bold; text-align: center;  line-height: 63px; margin: 0;}
.Promote .Promote-aria p{color: #fff; font-weight: bold; font-size: 20px;font-family: "Raleway",sans-serif;}
.Promote .Promote-aria img{margin-right: 20px}
.Promote .Promote-aria{display: table;}
.Promote .Promote-aria div{display: table-cell; vertical-align: middle;}

.how-to-earn h3 {
    border-bottom: 2px solid;
    color: #fff;
    float: left;
    padding-bottom: 20px;
    text-transform: uppercase;
    width: 170px;
    font-size: 20px;
    letter-spacing: 3px
}
.how-to-earn .main-box {
    background: #fb9945 none repeat scroll 0 0;
    display: inline-block;
    min-height: 330px;
    padding: 20px;
    width: 100%;
}
.how-to-earn .contant.dis-inl.wit-100 {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    line-height: 37px;
    margin-top: 20px;
}
.how-to-earn p{font-family: "Raleway",sans-serif;}

.businesspage .nav{text-align: center; float:none; }
.businesspage .nav li{display: inline-block; float: none;}
.businesspage .nav-tabs > li.active a{background: #196ba0!important; color: #fff; }
.businesspage .nav > li > a{background: #e8e6e6!important; color: #222; padding:10px 40px; font-size: 18px; text-transform: uppercase!important; }
.businesspage .main-box-aria {
    background: #fff;
    border-radius: 2px;
    display: inline-block;
    padding: 30px 20px;
    width: 100%;
    margin:10px 0 20px;
}

.businesspage .img-box-aria {
    border-radius: 200px;
    display: inline-block;
    float: left;
    margin-right: 20px;
    width: 40%;
    position: relative;
    overflow: hidden;
}
.businesspage .img-box-aria img {
    border-radius: 200px;
    width: 100%;
}
.businesspage .con-box-aria > p {
    color: #575757;
    font-size: 16px;
    line-height: 24px;
}
.businesspage .con-box-aria h3{font-size: 24px; font-weight: bold; text-transform: uppercase; color: #196ba0}
.businesspage .red-more a{margin-top: 0; padding: 10px 30px}
.businesspage  .hover {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    bottom: 0;
    height: 100%;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    width: 100%;
}
.businesspage .hover > img {
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px !important;
}
.benefits .det {
    color: #d1d1d1;
    font-size: 20px;
    line-height: 36px;
    margin: 40px 0;
}
.benefits .block-image{margin:  40px 0}

.point.mian {
    background: #673bb7 none repeat scroll 0 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    min-height: 280px;
    padding: 20px 0 0;
    position: relative;
    text-align: center;
    z-index: 99999;
    font-weight: bold;
    font-family: lato;
    margin: 40px 0;
}
.point h4 {
    font-size: 30px;
    font-weight: bold;
}

.count {
    background: #fff none repeat scroll 0 0;
    border-radius: 100px;
    color: #673bb7;
    font-weight: bold;
    height: 94px;
    margin:20px auto;
    padding: 13px 0 0;
    text-transform: uppercase;
    width: 94px;
}
.count > h3{margin:0; font-weight: bold; font-size: 36px;}

.point.mian .del {
    background: #673bb7 none repeat scroll 0 0;
    border-bottom:1px solid rgba(255, 255, 255, 0.5);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: rgba(255, 255, 255, 0.7);
    font-family: lato;
    font-weight: bold;
    padding: 12px 30px 7px;
    position: absolute;
    top: -40px;
    text-transform: uppercase;
}
.point.mian .buy-btn:hover {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0 !important;
    color: #222;
}
.point.mian > p {
    font-size: 16px;
    text-transform: uppercase;
    font-weight:bold;
}
.buy-btn {
    background: #562f9d none repeat scroll 0 0;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    padding: 15px 0;
    text-transform: uppercase;
    width: 100%;
}
.packeg .col-md-4{padding:0 30px;}
.point.mian.box-2{background: #f34336}
.point.mian.box-2 .del{background: #f34336;}
.point.mian.box-2 .count{color: #f34336}
.point.mian.box-2 .buy-btn{background: #ec2617}

.point.mian.box-3{background: #ffb200}
.point.mian.box-3 .del{background: #ffb200;}
.point.mian.box-3 .count{color: #ffb200}
.point.mian.box-3 .buy-btn{background: #e4a922}

.point.mian.box-4{background: #4bb050}
.point.mian.box-4 .del{background: #4bb050;}
.point.mian.box-4 .count{color: #4bb050}
.point.mian.box-4 .buy-btn{background: #369c3b}

.point.mian.box-5{background: #3b9fd8}
.point.mian.box-5 .del{background: #3b9fd8;}
.point.mian.box-5 .count{color: #3b9fd8}
.point.mian.box-5 .buy-btn{background: #2884b8 }

.point.mian.box-6{background: #d318bb}
.point.mian.box-6 .del{background: #d318bb;}
.point.mian.box-6 .count{color: #d318bb}
.point.mian.box-6 .buy-btn{background: #b919a4}
.modal-content img{width: 100%}
button.close {
    background: #fff none repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
    height: 40px;
    padding: 0;
    /*position: absolute;
    right: -37px;*/
    width: 43px;opacity: 1;
}
.modal-dialog {
    width: 100%;
}

.cover{background-size: cover !important}
@media (min-width:1400px) {
.step{background-size:cover !important;} 
}

@media (max-width:1200px) {

.recent-main .btm-titel{font-size: 14px; line-height: normal; text-transform: uppercase; }
.recent-blog{padding: 20px}
.recent-main{margin-bottom: 40px}
.banner-home .form-inline.srch-main .form-control{height: 58px}
.banner-home .form-inline .btn{line-height: 46px; width: 70px;}
.adv-srch .form-control {
    height: 38px;
    line-height: 36px;
}
.banner-home .form-inline.srch-main {
    margin: 20px 0;
}
.adv-srch {
    display: inline-block;
    width: 740px;
}
.banner-home h1{font-size: 38px;}
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
    max-width: 145%;
}
.banner-home{margin-top: -170px;}
.banner-home .form-inline.srch-main .form-control{width: 670px;}
.lead{padding: 60px 0 0 10px}
.list-box h4{margin-left: 8px}

.Promote .heding h3{font-size: 24px}
.Promote .Promote-aria p{font-size: 16px}
.how-to-earn h3{font-size: 16px; width: 150px}
.main-box img {
    width: 50px;
}
.benefits .det{font-size: 18px; line-height: 26px}
.benefits .block-image{margin: 30px 0}
.benefits .det br{display: none;}
.benefits .center-image img{max-width: 100%}


@media (max-width:980px) {

    .blog-main {display: inline-block; margin: auto auto 60px; width: 70%;}
    .blog .col-md-12.col-sm-12.col-xs-12{float: none; text-align: center;}
    .blog-main .img-box,.blog-main .blog-contant{width: 100%;}
    .blog-main .img-box,.blog-main .blog-contant{min-height: inherit;}
    footer h3{font-size: 18px}
    footer .list-inline li a{font-size: 14px}
    header ul.bg-button li a {
    font-size: 16px;
    margin: 0;
    padding: 15px 20px;

}
.sub-inner {
    padding: 60px 0 60px 20px;
}
.sub h3{font-size: 20px}
.list-box h4{font-size: 14px;}

.list-box .img{height: 80px}
footer,.testi{background-size:cover !important}

.benefits .det {
    font-size: 16px;
    line-height: 26px;
}

  }

@media (max-width:992px) {
  .testi .carousel-indicators {
    margin-left: -31%;
}
.testi .carousel-indicators {
    bottom: -30px;
}
.how-to-earn .main-box{min-height: 270px}
}

@media (max-width:992px) {
 .Promote::before{height: 50%; width: 100%; margin: -20px 0 10px 0}
 .Promote .Promote-aria{margin-top: 30px}
}
  @media (max-width:768px) {

    .blog-main {display: inline-block; width: 100%;}
    footer .col-xs-12{width: 50%}
    .blog-dtail .contant h2{font-size: 20px; margin-bottom: 20px}
    .blog-dtail .contant{padding: 15px}

  }
  @media (max-width:768px) {
    footer .col-xs-12{width: 100%}
  }
   @media (max-width:767px) {
   .sub::after{width: 100%; height: 50%; top: 50%;}
   .list-inline.pull-right.rej {
    position: absolute;
    right: 20px;
    top: 5px;}
    .adv-srch{width: 100%}
    .banner-home .form-inline.srch-main{position: relative;}
    .banner-home .form-inline .btn {
    line-height: 46px;
    position: absolute;
    right: 0;
    top: 0;
    width: 70px;
}
.banner-home h1{font-size: 28px}
.tp-bg{padding: 16px 0 0;}
#carousel-example-generic.carousel {
    top: 0px;
}
.banner-home {
    margin-top: -230px;
}
.banner-home .form-inline.srch-main .form-control{width: 100%}
footer .text-botm{margin-top: 30px}
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img{max-width:185%;}

.Promote .heding h3 {
    font-size: 20px; line-height: 40px;
}

  }
  @media (max-width:639px) {
  .list-inline > li.news{display: none;}
  .carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
    max-width: 235%;
}
  }

   @media (max-width:779px) {
  header ul.bg-button li a span{display: none;}

  .Promote .Promote-aria .Promote-image{width: 150px; padding-right: 20px}
  .Promote .Promote-aria .Promote-image img{width: 100%}
  .Promote .Promote-aria {margin-top: 70px;}
  .Promote .Promote-aria p {font-size: 14px;}
  .how-to-earn .main-box{min-height: inherit;}
  .businesspage .red-more a{float: right;}
  .benefits .center-image img{margin: auto}
  .benefits{
    text-align: center;
}
.benefits .det,.benefits .block-image{text-align: center;}
.benefits .det{margin: 10px 0}
.benefits .block-image{margin: 10px 0}
.benefits .block-image img{display: none;}


}

 @media (max-width:540px) {
  .carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img{max-width:300%;}
  .banner-home .form-inline.srch-main .form-control{font-size: 14px}
}
@media (max-width:439px) {
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
    max-width: 420%;
}
.Promote .Promote-aria div{display: table;}
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd!important;
    border-bottom-color: transparent;
}

